:root {
  /* Color */
  --bs-white: #ffffff;
  --bs-black: #000000;
  --bs-red: #ff0000;
  --bs-green: #00ff2a;
  --bs-yellow: #eeff00;
  --bs-orange: #ff8c00;
  --bs-blue: #0800ff;
  --bs-voilet: #9900ff;
  --bs-whites: #fcfcfc;
  --bs-PE-red: #ed1c24;
  --bs-PE-orange: #fcaf33;
  --bs-UR-whitelite: #fafafa;
  --bs-whitegrey: #f9f9f9;
  --bs-primary-gradients: linear-gradient(to bottom, #0c8fcf, #1767b2);
  /* Fonts */
  --bs-Raleway: "Raleway", sans-serif;
  --bs-Lato: "Lato", sans-serif;
  --bs-Poppins: "Poppins", sans-serif;
  /* Sizes */
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}
body {
  width: 100%;
  height: 100%;
}
.pf {
  padding-left: 10%;
}
.mt {
  margin-top: 50px;
}
a {
  text-decoration: none;
  color: inherit;
}
/* Nav */
.navbar {
  height: 65px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px,
    rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}
.navbar-content {
  width: 95%;
  margin: 0 auto;
}
.navbar-expand-lg .navbar-collapse {
  justify-content: end;
}
.navbar-brand img {
  width: 150px;
  height: 40px;
}
.navbar-nav .nav-link {
  font-family: var(--bs-Poppins);
  font-size: 15px;
  font-weight: 600;
  margin-right: 25px;
  width: fit-content;
}
.navbar-contact {
  background-color: var(--bs-PE-red);
  color: var(--bs-white);
  border-radius: 30px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  padding: 10px;
}
/* Footer */
.footer {
  background-color: var(--bs-whitegrey);
  width: 100%;
  height: fit-content;
  position: relative;
  margin-top: 70px;
  padding: 0px 45px;
  overflow: hidden;
}
.footer-div {
  position: relative;
  z-index: 10;
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
}
.footer-one {
  width: 30%;
}
.footer-two {
  width: 20%;
  margin-top: 20px;
}
.footer-three {
  width: 30%;
  margin-top: 20px;
}
.footer-one img {
  width: 45%;
}
.footer-one p {
  font-size: 14px;
  font-family: var(--bs-Lato);
}
.footer-title {
  color: var(--bs-UR-blue);
  font-family: var(--bs-Poppins);
  font-weight: 700;
  font-size: 18px;
}
.footer-two ul {
  padding: 0px;
  width: fit-content;
}
.footer-two ul li {
  list-style: none;
  line-height: 38px;
  font-size: 15px;
  font-weight: 400;
  font-family: var(--bs-Lato);
}
.footer-three address {
  margin: 5px 0px;
  font-size: 16px;
  font-family: var(--bs-Lato);
  font-weight: 400;
}
.footer i {
  font-size: 17px;
  color: var(--bs-UR-blue);
  margin-right: 10px;
}
.footer-three ul li {
  list-style: none;
  line-height: 32px;
}
.footer-three ul {
  padding: 0px;
}
.footer-three a {
  text-decoration: none;
  color: inherit;
  font-family: var(--bs-Lato);
}
.footer-social i {
  font-size: 24px;
  margin-right: 20px;
  margin-top: 15px;
}
.footer-bg-1 {
  position: absolute;
  left: -330px;
  top: -100px;
  width: 50%;
  opacity: 5%;
}
.footer-bg-2 {
  position: absolute;
  right: -330px;
  bottom: -100px;
  width: 50%;
  opacity: 5%;
}
h2 {
  position: relative;
  width: fit-content;
}
h2::before {
  position: absolute;
  top: 45px;
  left: 5px;
  /* right: 0; */
  bottom: -10px;
  content: "";
  width: 50px;
  height: 3px;
  margin: 0 auto;
  background: var(--bs-PE-orange);
  border-radius: 250px;
}
/* Main div */
.container-fluid {
  padding: 0px;
}
.home-content {
  width: 100%;
  height: 54rem;
  overflow: hidden;
  position: relative;
}
.black-bg {
  width: 100%;
  height: inherit;
  background-color: var(--bs-black);
  opacity: 30%;
  position: absolute;
  z-index: 1;
}
.text-content {
  position: absolute;
  z-index: 10;
  left: 20%;
  top: 35%;
  text-align: center;
  font-family: var(--bs-Poppins);
}
.text-content h1 {
  font-size: 52px;
  color: var(--bs-white);
}
.text-content .btn {
  background-color: var(--bs-PE-orange);
  color: var(--bs-white);
}
.service-content {
  margin-top: 50px;
}
.service-content h2 {
  margin: 0 auto;
  font-family: var(--bs-Poppins);
  font-weight: 600;
  color: var(--bs-PE-red);
}
h2 span {
  color: var(--bs-PE-orange);
}
.service-type {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 90%;
  margin: 0 auto;
}
.service-image {
  width: 40%;
  text-align: center;
}
.service-desp {
  width: 60%;
}
.service-image img {
  width: 50%;
  height: fit-content;
}
.service-desp span {
  font-weight: 600;
  font-family: var(--bs-Poppins);
  font-size: 32px;
}
.service-desp p {
  font-family: var(--bs-Lato);
  font-size: 18px;
}
.service-contents {
  margin-top: 50px;
}
.who-we-are {
  margin-top: 100px;
}
/* Parallex */
.parallax {
  background-color: white;
  background-image: url(../image/Who-we-are.jpg);
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /*following just for demo purposes to add height and top padding*/
  height: 35vh;
}
.parallax-curtain {
  height: 35vh;
  background: rgba(0, 0, 0, 0.5);
}
.parallax-curtain span {
  text-align: center;
  font-weight: 700;
  margin: 0 auto;
  color: white;
  padding-top: 35px;
  display: block;
  font-family: var(--bs-Poppins);
  font-size: 32px;
}
.parallax-curtain p {
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  margin-top: 10px;
  color: white;
  padding: 0% 15%;
  padding-bottom: 30px;
  font-family: var(--bs-Lato);
  line-height: 32px;
}
.what-we-do {
  position: relative;
  height: 40rem;
}
.what-we-do-div {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.what-we-do-content {
  width: 50%;
  padding: 100px 40px;
  margin-top: 80px;
}
.what-we-do-image {
  width: 50%;
  margin-top: 80px;
  text-align: center;
}
.what-we-do-image img {
  width: 70%;
}
.what-we-do-bg {
  position: absolute;
  top: 0;
  width: 100%;
  opacity: 5%;
}
.what-we-do-bg img {
  width: -webkit-fill-available;
}
.what-we-do-content p {
  font-family: var(--bs-Lato);
  font-size: 18px;
  line-height: 36px;
}
.what-we-do-content h2 {
  font-family: var(--bs-Poppins);
  font-weight: 600;
  color: var(--bs-PE-red);
}
.what-we-do-content span {
  color: var(--bs-orange);
}
.operation {
  width: 95%;
  margin: 50px auto;
}
.operation-div h2 {
  margin: 0 auto;
  color: var(--bs-PE-red);
}
.operation-div p {
  margin-top: 20px;
  font-family: var(--bs-Lato);
  font-size: 16px;
  line-height: 36px;
}
.operation-image {
  display: flex;
  justify-content: space-between;
  gap: 50px;
}
.oper-image {
  width: 50%;
  height: 400px;
  border-radius: 10px;
}
.oper-image img {
  width: -webkit-fill-available;
  height: -webkit-fill-available;
  border-radius: 10px;
  transition: 1000ms ease-in-out;
}
.oper-image img:hover {
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.vision-mission-div {
  width: 95%;
  margin: 0 auto;
}
.vision-mission-div h2 {
  color: var(--bs-PE-red);
  font-family: var(--bs-Poppins);
  font-weight: 600;
}
.vision-mission-content {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.vision-mission-img {
  width: 50%;
}
.vision-mission-desp {
  width: 50%;
  margin-top: 100px;
}
.vision-mission-img img {
  width: 90%;
}
.mission-icon img {
  width: 50px;
  height: 50px;
  padding: 5px;
  border-radius: 50%;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.mission-icon span {
  font-family: var(--bs-Poppins);
  color: var(--bs-black);
  font-weight: 600;
  font-size: 28px;
  padding: 10px;
}
.missionptag {
  position: relative;
  display: inline-block;
  height: 75px;
  padding: 10px;
  margin-top: 20px;
  margin-left: 20px;
  width: -webkit-fill-available;
  text-align: center;
}

.missionptag p {
  font-size: 18px;
  position: relative;
  width: auto;
  margin-top: 15px;
  word-spacing: 2px;
  margin-left: 5px;
}

.missionptag::before,
.missionptag::after {
  background: transparent;
  z-index: 2;
  position: absolute;
  content: "";
}

.missionptag::before,
.missionptag::after {
  width: 7%;
  height: 50%;
  transition: 0.35s;
  position: absolute;
  content: "";
}

.missionptag::before {
  top: 0;
  left: 0;
  border-left: 4px solid #ed1c24;
  border-top: 4px solid #ed1c24;
}

.missionptag::after {
  bottom: 0;
  right: 0;
  border-right: 4px solid #ed1c24;
  border-bottom: 4px solid #ed1c24;
}
.what-we-do-div {
  position: relative;
}
.what-we-do-content-1 {
  width: 95%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  height: 40rem;
  overflow: hidden;
}
.what-we-do-points {
  width: 50%;
  padding: 80px 40px;
}
.what-we-do-image {
  width: 50%;
}
.what-we-do-image img {
  width: 80%;
}
.petroenergy-bg img {
  position: absolute;
  width: -webkit-fill-available;
  height: 40rem;
  z-index: -1;
  opacity: 30%;
}
.what-we-do-points h2 {
  font-family: var(--bs-Poppins);
  font-weight: 600;
  color: var(--bs-PE-red);
}
.what-we-do-points p {
  font-family: var(--bs-Lato);
  line-height: 32px;
  font-size: 16px;
  margin-top: 20px;
}
.what-we-lists span {
  height: 60px;
}
.what-we-lists img {
  width: 70px;
  background-color: #f8f7fd;
  padding: 10px;
  border-radius: 5px;
  height: -webkit-fill-available;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.what-we-lists {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.what-we-lists p {
  font-family: var(--bs-Poppins);
  font-size: 18px;
  margin-left: 10px;
}
.product-service-div h2 {
  margin: 0 auto;
  font-family: var(--bs-Poppins);
  color: var(--bs-PE-red);
  margin-top: 50px;
  font-weight: 600;
}
.product-service-div p {
  text-align: center;
  margin-top: 20px;
  font-size: 14px;
}
.product-div span {
  display: block;
  text-align: center;
  font-family: var(--bs-Poppins);
  font-size: 28px;
  font-weight: 600;
  margin-top: 50px;
}
.product-list h4 {
  background-color: #fff1f1;
  width: 30%;
  padding: 10px 20px;
  border-radius: 20px;
  font-family: var(--bs-Poppins);
  text-align: center;
}
.product-list {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70%;
  margin: 20px auto;
  flex-wrap: wrap;
  gap: 20px;
}
.service-div {
  display: flex;
  justify-content: space-between;
  width: 80%;
  margin: 80px auto;
  align-items: center;
}
.serivce-img {
  width: 50%;
  text-align: center;
}
.serivce-img img {
  width: 60%;
}
.service-content-1 {
  width: 60%;
  padding-left: 80px;
}
.service-content-1 span {
  font-family: var(--bs-Poppins);
  font-size: 28px;
  font-weight: 600;
}
.service-content-1 ul li {
  list-style: none;
  line-height: 56px;
  font-family: var(--bs-Lato);
  font-size: 14px;
}
.service-content-1 ul li img {
  width: 20px;
  margin-right: 10px;
}
.service-content-1 ul {
  padding: 0px;
}
.product-service-div {
  position: relative;
  overflow: hidden;
}
.tir-1 {
  position: absolute;
  top: 10%;
  right: -16%;
}
.tir-1 img {
  width: 500px;
}
.tir-2 {
  position: absolute;
  top: 40%;
  left: -16%;
  transform: rotate(45deg);
}
.tir-2 img {
  width: 500px;
}
.industry {
  width: 95%;
  margin: 0 auto;
  position: relative;
}
.industry h2 {
  margin: 0 auto;
  font-family: var(--bs-Poppins);
  color: var(--bs-PE-red);
}
.industry p {
  font-family: var(--bs-Lato);
  margin: 20px auto;
  width: 80%;
  text-align: center;
}
.industry-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 90%;
  margin: 0 auto;
}
.industry-det {
  width: 160px;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 5px;
}
.industry-det img {
  width: 80px;
}
.industry-det:hover {
  background-color: #fafafa;
  box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
}
.bg-4 {
  position: absolute;
  top: 10px;
  left: 30%;
  z-index: -1;
  opacity: 10%;
}
.potfolio {
  width: 100%;
  padding: 45px;
  height: 35rem;
}
.porfolio {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
}
.portfolio-section {
  width: 30%;
  height: 300px;
  padding: 10px;
  position: relative;
  background-color: white;
  box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
  border-radius: 5px;
}
.portfolio-section img {
  width: -webkit-fill-available;
  border-radius: 5px;
  height: -webkit-fill-available;
}
.portfolio-section span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: var(--bs-Poppins);
  color: var(--bs-white);
  z-index: 10;
  font-size: 18px;
  font-weight: 600;
}
.portfolio-section a {
  bottom: 5%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  z-index: 10;
  color: var(--bs-UR-green);
  font-family: var(--bs-Lato);
  font-weight: 500;
}
.port-overlay {
  width: 95%;
  background-color: var(--bs-black);
  opacity: 40%;
  position: absolute;
  top: 10px;
  left: 10px;
  height: 280px;
  border-radius: 5px;
}
.portfolio-btn {
  width: 100%;
  text-align: center;
  display: block;
  margin-top: 3%;
}
.portfolio-btn .btn {
  background-color: var(--bs-PE-red);
  color: var(--bs-white);
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px,
    rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  font-family: var(--bs-Poppins);
  font-size: 16px;
  transition: 500ms ease-in-out;
}
.portfolio-btn .btn:hover {
  padding: 10px 20px;
}
.potfolio p {
  font-family: var(--bs-Lato);
  font-size: 16px;
  line-height: 35px;
  margin-top: 20px;
}
.potfolio h2 {
  margin: 50px auto;
  color: var(--bs-PE-red);
  font-family: var(--bs-Poppins);
  font-weight: 600;
}
.social-div {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid #ff8c00;
  margin-bottom: 10px;
}
.social-title {
  font-family: var(--bs-Poppins);
  font-size: 16px;
  font-weight: 600;
  margin-top: 10px;
  color: var(--bs-PE-red);
}
.social-icons {
  margin-top: 10px;
}
.social-icons a {
  text-decoration: none;
  color: var(--bs-PE-orange);
  margin-right: 10px;
}
.social-icons i {
  font-size: 28px;
}
.footer-three a i {
  color: var(--bs-PE-orange);
}

/* Contact us */
.contact-us {
  width: 100%;
  margin-top: 65px;
  position: relative;
}
.contact-us h1 {
  text-align: center;
  color: var(--bs-white);
  font-family: var(--bs-Poppins);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 7rem;
  font-weight: 700;
  padding-left: 40px;
}
.box {
  position: absolute;
  background-color: var(--bs-PE-red);
  height: 15rem;
  top: 0;
  width: 100%;
  overflow: hidden;
}
.box img {
  position: absolute;
  right: -200px;
  bottom: -46px;
}
.contact-div {
  width: 100%;
  height: auto;
  background-color: var(--bs-white);
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding: 25px;
}
.contact-detail {
  width: 40%;
  padding: 25px;
}
.contact-form {
  width: 60%;
  border-left: 2px solid #dfdfdf;
  padding: 25px;
}
.contact-det i {
  margin-right: 10px;
  color: var(--bs-orange);
}
.contact-det address {
  margin-left: 30px;
}
.contact-det span {
  color: var(--bs-UR-blue);
  font-family: var(--bs-Poppins);
  font-size: 16px;
  font-weight: 600;
}
.contact-det a {
  margin-left: 30px;
  text-decoration: none;
  color: var(--bs-black);
}
.contact-form span {
  font-size: 28px;
  color: var(--bs-PE-orange);
  font-weight: 600;
  font-family: var(--bs-Poppins);
}
.form-ipt span {
  color: var(--bs-red);
  font-size: 16px;
}
.form-btn .btn {
  background-color: var(--bs-PE-red);
  font-family: var(--bs-Poppins);
  font-size: 16px;
  font-weight: 600;
  color: var(--bs-white);
}
.form-ipt {
  margin-top: 20px;
}
.first-form-div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
}
.form-ipt label {
  font-family: var(--bs-Poppins);
}
/* LightGallery */
.lightgallery {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  width: 100%;
  justify-content: center;
  padding-top: 50px;
}
.lightgallery img {
  width: 350px;
  height: 250px;
  border-radius: 2px;
}
.gallery-content .box {
  height: 13rem;
}
.gallery-content .contact-us h1 {
  /* height: 4rem; */
  padding-top: 30px;
}
.gallery-content p {
  text-align: center;
  color: var(--bs-white);
  font-family: var(--bs-Lato);
}
.footer-one-div p{
  margin-top: 10px;
}
/* Tablet Responsive */
@media only screen and (max-width: 1024px) {
  body {
    width: 100%;
    height: 100%;
  }
  .container-fluid{
    width: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
  }
  .navbar-collapse{
    padding: 0px 10px;
  }
  .navbar {
    height: auto;
  }
  .home-content {
    height: 50rem;
  }
  .service-type {
    margin-bottom: 20px;
  }
  .oper-image {
    width: 45%;
    height: 320px;
    border-radius: 10px;
  }
  .parallax-curtain {
    height: 25vh;
  }
  .parallax {
    height: 25vh;
  }
  .what-we-do-content {
    margin-top: 0px;
  }
  .what-we-do {
    height: 30rem;
  }
  .what-we-do-1 {
    height: 42rem;
  }
  .what-we-do-image img {
    width: 100%;
  }
  .vision-mission-desp {
    margin-top: 0px;
  }
  .tir-1 {
    right: -35%;
  }
  .tir-2 {
    left: -35%;
  }
  .product-list {
    width: 95%;
  }
  .service-div {
    width: 100%;
  }
  .serivce-img {
    width: 65%;
  }
  .service-content-1 {
    width: 90%;
    padding-left: 0px;
  }
  .bg-4 {
    left: 15%;
  }
  .industry-list {
    width: 100%;
  }
  .portfolio-section {
    height: 220px;
  }
  .port-overlay {
    width: 92%;
    background-color: var(--bs-black);
    opacity: 40%;
    position: absolute;
    top: 10px;
    left: 10px;
    height: 201px;
    border-radius: 5px;
  }
  .footer-one p {
    font-size: 12px;
    font-family: var(--bs-Lato);
    margin-top: 10px;
  }
  .footer-one img {
    width: 80%;
  }
  .text-content {
    left: 0%;
  }
}
@media only screen and (max-width: 768px) {
  body {
    width: 100%;
    height: 100%;
  }
  .navbar-collapse{
    padding: 0px 10px;
  }
  .pf {
    padding-left: 0%;
  }
  .bg-4 {
    display: none;
  }
  .service-type:first-child {
    flex-direction: column-reverse;
  }
  .service-image,
  .service-desp {
    width: 100%;
  }
  .service-type:last-child {
    flex-direction: column-reverse;
  }
  .service-type:nth-child(2) {
    flex-direction: column;
  }
  .parallax {
    height: fit-content;
  }
  .parallax-curtain {
    height: fit-content;
  }
  .what-we-do {
    height: fit-content;
  }
  .what-we-do-bg {
    display: none;
  }
  .what-we-do-div {
    flex-wrap: wrap;
  }
  .what-we-do-content,
  .what-we-do-image {
    width: 100%;
    padding: 50px 20px;
  }
  .what-we-do-image {
    width: 100%;
  }
  .operation-image {
    flex-direction: column;
    gap: 0px;
  }
  .oper-image {
    width: 100%;
  }
  .vision-mission-content {
    flex-direction: column;
  }
  .vision-mission-img {
    width: 100%;
    text-align: center;
  }
  .vision-mission-desp {
    width: 100%;
  }
  .what-we-do-content-1{
    flex-wrap: wrap;
    height: fit-content;
  }
  .what-we-do-points{
    width: 100%;
    padding: 80px 20px;
  }
  .what-we-do-image{
    margin-top: 0px;
  }
  .what-we-do-div{
    margin-top: 50px;
  }
  .tir-1, .tir-2{
    display: none;
  }
  .product-list h4{
    width: 95%;
  }
  .product-service-div p{
    padding: 10px;
  }
  .service-div{
    flex-direction: column-reverse;
  }
  .industry-list{
    flex-wrap: wrap;
  }
  .industry p{
    width: 90%;
  }
  .potfolio{
    height: fit-content;
  }
  .porfolio{
    flex-wrap: wrap;
    gap: 20px;
  }
  .portfolio-section{
    width: 100%;
  }
  .footer-div{
    flex-wrap: wrap;
  }
  .footer-one, .footer-two, .footer-three{
    width: 100%;
  }
  h2::before{
    top: 35px;
    left: 0px;
  }
  .contact-div {
    flex-wrap: wrap;
    width: 100%;
    padding: 10px;
  }
  .contact-detail,
  .contact-form {
    width: 100%;
  }
  .contact-form {
    border-left: 0px solid;
    border-top: 2px solid #d8d8d8;
    padding: 15px;
  }
  .contact-detail {
    padding: 15px;
  }
  .container-fluid{
    width: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
  }
}
